Loading...
Searching...
No Matches
gebal: balance matrix
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for gebal: balance matrix:

## Functions

subroutine | cgebal (job, n, a, lda, ilo, ihi, scale, info)
| CGEBAL
subroutine | dgebal (job, n, a, lda, ilo, ihi, scale, info)
| DGEBAL
subroutine | sgebal (job, n, a, lda, ilo, ihi, scale, info)
| SGEBAL
subroutine | zgebal (job, n, a, lda, ilo, ihi, scale, info)
| ZGEBAL

## Detailed Description